* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jqkcx_581-fz:after { display: table; content: ''; clear: both; }

.bifj_99-lpmag { clear: both; }

.amftc_449-c { width: 1000px; margin: 0 auto; }


.dbz_213__n
{
	display: block;
}

.dbz_213__n:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.amftc_449-c
{
	margin-top: 70px;
}

.bf_330-mikib 
{
	display: table;
	position: relative;
}



.fp_298__x
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fp_298__x > a
{
	display: block;
	float: left;
}

.fp_298__x > a.d-371_z
{
	margin-right: 10px;
}

.fp_298__x > a.iijav-898_gafa
{
	margin-right: 10px;
}


.fp_298__x > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fp_298__x > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fp_298__x > a.d-371_z > div > span
{
	background-image: url(../images/FB.png);
}

.fp_298__x > a.iijav-898_gafa > div > span
{
	background-image: url(../images/X.png);
}

.fp_298__x > span.jipb_919__fcvf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.b_345__jbp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.g-200_e { background-color: #171717; }

.g-200_e .hu_262__bvke 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.g-200_e .ghohf_185__xdtb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.g-200_e .ghohf_185__xdtb > .itbh_802-uqb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ghohf_185__xdtb .qih_183-a
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.t_919-ya
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.t_919-ya > .w_724-jcggb 
{
	float: right;
}


.t_919-ya > .w_724-jcggb > .bd_617-f
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.t_919-ya > .w_724-jcggb > .bd_617-f.active > .pgng-732_n
{
	visibility: visible;
}

.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li
{
	display: block;
}

.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li:last-child > a
{
	padding-bottom: 10px
}


.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a > .n_59__k
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a > .n_59__k > .a_820-tj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a:hover > .n_59__k > .a_820-tj
{
	 
}

.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a > .n_59__k > .a_820-tj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a > .fsz-546_jb
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a:hover > .fsz-546_jb
{
	text-decoration: underline;
}




.w_724-jcggb > .bd_617-f > .j-562_yqz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.w_724-jcggb > .bd_617-f.active > .j-562_yqz
{
	background: #f5f5f5;
}


.w_724-jcggb > .bd_617-f > .j-562_yqz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.t_919-ya .r-194_tmjbn
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.t_919-ya .r-194_tmjbn > span
{
	display: inline-block;
	color: #f5f5f5;
}


.t_919-ya .bd_617-f.active .r-194_tmjbn > span
{
	color: #171717;
}



.t_919-ya .djj_779-aclj
{
	height: 24px;
	width: 34px;
}

.t_919-ya .djj_779-aclj > .gap-605_hcg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.t_919-ya .bd_617-f.active .djj_779-aclj > .gap-605_hcg
{
	border:1px solid #171717;
}

.t_919-ya .djj_779-aclj > .gap-605_hcg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.zqw-2_bjf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.zqw-2_bjf > .zgw_747-gif
{
	display: table;
	margin-top: 70px;
}



.zqw-2_bjf > .zgw_747-gif > *
{
	display: table-cell;
	vertical-align: middle;
}

.zqw-2_bjf > .zgw_747-gif > .donpd_149__hf
{
	width: 440px;
	max-width: 440px;
}

.zqw-2_bjf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.zqw-2_bjf > h1 .hwzf_392__ge
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.zqw-2_bjf > .bca_273-btaoj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.donpd_149__hf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.donpd_149__hf > .wgrl_5-al
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.wgrl_5-al.bh_788-nai
{
	margin-right: 100px;
}


.wgrl_5-al > h3.oj-610_v
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.wgrl_5-al.bh_788-nai > h3.oj-610_v
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.donpd_149__hf > .wgrl_5-al .uyl_970-df
{
	
}


.wgrl_5-al .gmcuj_871__gwv
{
	display: none;
}


.wgrl_5-al .uyl_970-df.abe_239-gq
{
	margin-top: 20px;
}

.wgrl_5-al .uyl_970-df .dciks_353__tahb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.wgrl_5-al.bh_788-nai .uyl_970-df .dciks_353__tahb
{
	font-size: 16px;
	font-weight: normal;
}



.wgrl_5-al .uyl_970-df > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wgrl_5-al.bh_788-nai .uyl_970-df > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.wgrl_5-al .uyl_970-df .cabba_533__hifwa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.wgrl_5-al.bh_788-nai .uyl_970-df .cabba_533__hifwa
{
	max-width: 384px;
	font-size:16px;
}

.wgrl_5-al .adgc_522-guz {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.wgrl_5-al.bh_788-nai .adgc_522-guz 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bimmg-369_y
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bimmg-369_y > .fjsz_186-gef
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bimmg-369_y > .fjsz_186-gef.eqeo_774__vjkcf
{
	right: -10px;
	top:-10px;
}

.bimmg-369_y > .fjsz_186-gef.bkizi_270__bxyg
{
	top:0px;
	right: -20px;
}

.bimmg-369_y > .fjsz_186-gef > .nvs_691-a
{
	display: table-cell;
	vertical-align: middle;
}


.bimmg-369_y > .fjsz_186-gef .jcf_478-ofdj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bimmg-369_y > .fjsz_186-gef .hjudf_599-gmq
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wed_400__kptn > .bimmg-369_y > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.zqw-2_bjf > .zgw_747-gif > .dfhvl_803__qepq
{
	width: 280px;
}


.dfhvl_803__qepq > .rhh_982__sqlm
{
    font-size: 16px;
    line-height: 180%;
}


.dfhvl_803__qepq > .rhh_982__sqlm > b, .dfhvl_803__qepq > .rhh_982__sqlm > h2, .dfhvl_803__qepq > .rhh_982__sqlm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dfhvl_803__qepq > .rhh_982__sqlm > ol
{
	padding-left: 20px;
}


main
{
	
}


.jbmwc_702-itqh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.miqz_303-b
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.miqz_303-b > li
{
	display: inline-block;
}

.miqz_303-b > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.miqz_303-b > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.miqz_303-b > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.miqz_303-b > li.active > a
{
	color: #545454;
}




.rhd-307_wxf 
{ 
	margin-bottom: 50px; 

}



.rhd-307_wxf > .zga_692__urep
{
	 padding: 30px;
	overflow: hidden;
}


.rhd-307_wxf > .zga_692__urep:after { display: table; content: ''; clear: both; }




.rhd-307_wxf h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rhd-307_wxf h1 .hwzf_392__ge
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rhd-307_wxf h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rhd-307_wxf h2:first-child
{
	padding-top: 0px;
}

.rhd-307_wxf .zga_692__urep > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rhd-307_wxf .zga_692__urep > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rhd-307_wxf h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.rhd-307_wxf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rhd-307_wxf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rhd-307_wxf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zga_692__urep ul { margin-top: 12px; }


.zga_692__urep ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zga_692__urep ul.clear > li, .zga_692__urep ol.clear > li 
{
	clear: both;
}

.zga_692__urep ul.clear > li:after, .zga_692__urep ol.clear > li:after { display: block; content: ''; clear: both; }


.zga_692__urep ul.b_199__ipbc
{
	margin-top: 0px !important;
}

.zga_692__urep ul.b_199__ipbc > li 
{
	margin-left: 0px !important;
}

.zga_692__urep ol { margin-left: 20px; margin-top: 12px; }

.zga_692__urep ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zga_692__urep ul.list-recomend
{
	
}

.zga_692__urep ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zga_692__urep ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zga_692__urep ul.list-recomend > li .dscr_img .date, .zga_692__urep ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zga_692__urep ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zga_692__urep .aod_256__bjea > .h_888__he
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zga_692__urep .aod_256__bjea > .cafd_308__bb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.rhd-307_wxf > .zga_692__urep.jbmwc_702-itqh.pill-626_sgee 
{
	margin-bottom: 50px;
}


.rhd-307_wxf > .zga_692__urep.jbmwc_702-itqh.pill-626_sgee h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.pill-626_sgee table.jj-718_tcd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.pill-626_sgee table.jj-718_tcd tfoot td b
{
	text-align: center;
}


.pill-626_sgee table.jj-718_tcd td
{
	width: 50%;
}


.rhd-307_wxf table { border-collapse: separate; border-spacing: 3px; }

.rhd-307_wxf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rhd-307_wxf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jj-718_tcd
{
	width: 100%;
}

table.jj-718_tcd td
{
	padding: 0;
}

table.jj-718_tcd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jj-718_tcd a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.utixd-212_d
{
	width: 100%;
}


table.utixd-212_d th
{
	text-align: left;
	font-weight: bold;
}

table.utixd-212_d th.mmhra_739-jii
{
	max-width: 200px;
}
table.utixd-212_d th.g_355-a
{
	max-width: 100px;
}
table.utixd-212_d th.zf-381_hcz
{
	
}

table.utixd-212_d td
{
	padding: 5px 10px;
}

table.utixd-212_d tr.eqfoo-804_wcj td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.utixd-212_d tr.eqfoo-804_wcj td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.utixd-212_d tr.eqfoo-804_wcj td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.utixd-212_d tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.utixd-212_d td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.exf_367-ki.hi-800_tefrc
{ 
	margin-bottom: 50px; 

}


.exf_367-ki.hi-800_tefrc h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.laduh-362_b
{
	padding: 30px;
}


.exf_367-ki ul
{
	display: block;
}

.exf_367-ki ul.b_199__ipbc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.exf_367-ki ul.b_199__ipbc > li:after
{ display: table; content: ''; clear: both; }



.exf_367-ki ul.b_199__ipbc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.exf_367-ki ul.b_199__ipbc > li:not(:last-child)
{
	padding-top: 30px;
}


.exf_367-ki ul.b_199__ipbc > li:last-child, .exf_367-ki.ee-817_af .zga_692__urep ul > li:last-child
{
	margin-bottom: 0px;
}


.exf_367-ki ul.b_199__ipbc > li .ymvj_963__xh
{
	margin-bottom: 12px;
}

.exf_367-ki ul.b_199__ipbc > li .ymvj_963__xh > i
{
	font-size: 18px;
	font-style: italic;
}

.exf_367-ki ul.b_199__ipbc > li .faw-353_haa
{
	float: left;
}


.exf_367-ki ul.b_199__ipbc > li .faw-353_haa img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.exf_367-ki ul.b_199__ipbc > li .fjty_762__ze
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.exf_367-ki ul.b_199__ipbc > li .item_rev
{
	display: none;
}

.exf_367-ki .har-616_ibee
{
	margin-top: 20px;
	text-align: center;
}



.exf_367-ki .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.wgjx-343_c.hi-800_tefrc
{ 
	margin-bottom: 50px; 

}

.wgjx-343_c.hi-800_tefrc h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.wgjx-343_c.hi-800_tefrc ul
{
	display: table;
	width: 100%;
}

.wgjx-343_c.hi-800_tefrc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.wgjx-343_c.ee-817_af .zga_692__urep ul > li
{
	display: block;
	margin-bottom: 20px;
}


.wgjx-343_c ul > li:last-child, .wgjx-343_c.ee-817_af .zga_692__urep ul > li:last-child
{
	margin-bottom: 0px;
}


.wgjx-343_c ul > li .dy_902-vot
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.wgjx-343_c ul > li .q_324-vgi
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.wgjx-343_c ul > li .q_324-vgi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.wgjx-343_c ul > li .ftxv-115_obq
{
	margin-bottom: 12px;
}

.wgjx-343_c ul > li .j-97_nic
{
	color: #777777;
}



.wgjx-343_c .x_543__fp
{
	margin-top: 20px;
	text-align: center;
}




.j_610-mb 
{ 
	margin-bottom: 50px;
}

.j_610-mb .p_315-pknnr:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.j_610-mb .p_315-pknnr 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.j_610-mb .p_315-pknnr img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.j_610-mb .fgo-55_oyrj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.kms_320-uvnb
{
	display: block;
	line-height: 130%;

}

.kms_320-uvnb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.kms_320-uvnb > div > dt
{
	display:inline-block;
}

.kms_320-uvnb > div > dd
{
	display:inline;
}

.j_610-mb .io-209_mpcc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.j_610-mb h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.djhta_984__b {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.djhta_984__b > .ue_551-a
{
	display: table;
	width: 100%;
}


.djhta_984__b > .ue_551-a > *
{
	display: table-cell;
	vertical-align: top;
}


.djhta_984__b .bimmg-369_y > img
{
	max-width: 400px;
}



.j_850__cflb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.y-977_lf
{
	display: block;
	margin-right: 40px;
}


.y-977_lf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.y-977_lf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.y-977_lf li a:hover
{
	text-decoration: underline;
}

.dgt_165-vffc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dgt_165-vffc .wtqz_785__ol
{
	display: block;
	text-decoration: none;
}

.dgt_165-vffc .wtqz_785__ol .hwzf_392__ge
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dgt_165-vffc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dgt_165-vffc .mbjj_683__ta
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.mbjj_683__ta a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mbjj_683__ta a:hover
{
	text-decoration: underline;
}



.dgt_165-vffc .bcl_858__ctgdn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.dgt_165-vffc .a_185__pxniu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dyoi_516__tff
{
	padding: 30px;
    overflow: hidden;
}


.dyoi_516__tff > .o_105__drady
{
	float: right;
	width: 50%;
}

.dyoi_516__tff > .o_105__drady > .hca-348_wouga
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dyoi_516__tff > .o_105__drady > .hca-348_wouga > .kms_320-uvnb
{
	margin-top: 20px;
}

.dyoi_516__tff > .cmhhj-967_dehk
{
	float: left;
	width: 50%;
}

.dyoi_516__tff > .cmhhj-967_dehk form
{
	display: block;
	width: 100%;
}

.dyoi_516__tff > .cmhhj-967_dehk .he_196-d
{
	margin-top: 20px;
}

.dyoi_516__tff > .cmhhj-967_dehk .ml_167-p
{
	display: none;
}


.dyoi_516__tff > .cmhhj-967_dehk .he_196-d label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dyoi_516__tff > .cmhhj-967_dehk .he_196-d input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dyoi_516__tff > .cmhhj-967_dehk .he_196-d textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dyoi_516__tff > .cmhhj-967_dehk .he_196-d .r-186_gq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dyoi_516__tff > .cmhhj-967_dehk .vp-965_ycu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.amftc_449-c { width: 100%; }
	
.g-200_e { text-align: center; }
	
	
	
	
.g-200_e .ghohf_185__xdtb
	{
		
		
	}

	
	

	
	
	
	.fp_298__x
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fp_298__x > a
{
	
}

	
.fp_298__x > a.iijav-898_gafa
{
	margin-right: 0px;
}
	
.fp_298__x > a > div
{
    width: 24px;
	height: 24px;
}

.fp_298__x > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fp_298__x > a.d-371_z > div > span
{
	
}

.fp_298__x > a.iijav-898_gafa > div > span
{
	
}


.fp_298__x > span.jipb_919__fcvf
{
	display: none;
}
	

	
	
	.b_345__jbp
	{
		width: auto;
	}
	
	
	.t_919-ya
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.t_919-ya > .w_724-jcggb > .bd_617-f:not(.active)
	{
		position: relative;
	}
	
	
		.t_919-ya > .w_724-jcggb > .bd_617-f.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.w_724-jcggb > .bd_617-f > .j-562_yqz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n
	{
		
		display: none;
	}
	


.t_919-ya > .w_724-jcggb > .bd_617-f.active > .pgng-732_n
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul
{
	display: block;
	max-height:300px;
}

.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li
{
	
}
	
	
.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li:after 
{ display: table; content: ''; clear: both; }	

.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li:last-child > a
{
	padding-bottom: 10px
}


.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a > .fsz-546_jb
{
	font-size: 14px;	
}
	
	
	
.w_724-jcggb > .bd_617-f > .j-562_yqz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.w_724-jcggb > .bd_617-f.active > .j-562_yqz > *
{
	font-size: 16px;
}	
		
.w_724-jcggb > .bd_617-f:not(.active) > .j-562_yqz > .r-194_tmjbn
{
	display: none;
}
	
	
	
.t_919-ya .djj_779-aclj
{
	width: 24px;
}

.t_919-ya .djj_779-aclj > .gap-605_hcg
{
	width: 24px;
	height: 24px;
}
	
	
.t_919-ya .bd_617-f:not(.active) .djj_779-aclj > .gap-605_hcg
{
	margin-left: 0px;
}

.t_919-ya .bd_617-f.active .djj_779-aclj > .gap-605_hcg
{
	border:1px solid #171717;
}

.t_919-ya .djj_779-aclj > .gap-605_hcg > img
{
	height: 24px;
}
	

.g-200_e .ghohf_185__xdtb > .itbh_802-uqb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ghohf_185__xdtb .qih_183-a
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.t_919-ya.eqeo_774__vjkcf
	{
		float: none;
	}
	
.t_919-ya.eqeo_774__vjkcf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.t_919-ya .ymvj_963__xh
	{
		line-height: 18px;
	}
	
	.t_919-ya .djj_779-aclj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.t_919-ya .djj_779-aclj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.zqw-2_bjf {
    padding: 30px 20px;
	}
	
	.zqw-2_bjf > .zgw_747-gif
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.zqw-2_bjf > .zgw_747-gif > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.zqw-2_bjf > .zgw_747-gif > .wed_400__kptn
	{
		padding-top: 10px
	}
	
	.zqw-2_bjf > .zgw_747-gif > .donpd_149__hf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.donpd_149__hf > .wgrl_5-al
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wed_400__kptn > .bimmg-369_y > img
	{
		max-width: none;
		width: 100%;
	}
	
	.zqw-2_bjf > .zgw_747-gif > .dfhvl_803__qepq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.amftc_449-c
	{
		margin-top: 30px;
	}
		
	.rhd-307_wxf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rhd-307_wxf h2 { padding-bottom:20px; }
	.rhd-307_wxf > .zga_692__urep
	{
		padding: 20px;
	}

	.rhd-307_wxf p + h2 { }
	.rhd-307_wxf ul { }
	.rhd-307_wxf li { }
	.rhd-307_wxf table { width: 100% !important; }
	
	.rhd-307_wxf img { max-width: 100% !important; }
	

	.exf_367-ki.hi-800_tefrc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.exf_367-ki.hi-800_tefrc h2
	{
		padding-bottom: 20px;
	}
	
	.exf_367-ki.hi-800_tefrc ul
	{
		display: block;
	}
	
	.exf_367-ki.hi-800_tefrc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.exf_367-ki.hi-800_tefrc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.exf_367-ki ul.b_199__ipbc > li > .faw-353_haa
	{
		float: none !important;
	}
	
	.exf_367-ki ul.b_199__ipbc > li > .fjty_762__ze
	{
		padding: 0px;
	}
	
	
		.wgjx-343_c.hi-800_tefrc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wgjx-343_c.hi-800_tefrc h2
	{
		padding-bottom: 20px;
	}
	
	.wgjx-343_c.hi-800_tefrc ul
	{
		display: block;
	}
	
	.wgjx-343_c.hi-800_tefrc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.wgjx-343_c.hi-800_tefrc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.wgjx-343_c.hi-800_tefrc ul > li .fjty_762__ze
	{
		padding: 0px;
	}
	
	.laduh-362_b
	{
		    padding: 20px;
	}
	
	
	.j_610-mb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.j_610-mb h2
	{
		padding-bottom: 20px;
		
	}
	
	.j_610-mb .p_315-pknnr
	{
		padding: 20px;
	}
	
	.j_610-mb .p_315-pknnr img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.j_610-mb .io-209_mpcc
	{
		padding-left: 0px;
	}
	
	
	
	
	.djhta_984__b
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.djhta_984__b > .ue_551-a
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ue_551-a > .jw_237-hbwtz
	{
		display: block;
	}
	
	.ue_551-a > .b_945-u
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ue_551-a > .b_945-u > .bimmg-369_y
	{
		
	}
	
	
	.wgrl_5-al.bh_788-nai
	{
		margin-right: 0;
	}
	
	
	.wgrl_5-al.bh_788-nai .uyl_970-df > input
	{
		max-width: none;
	}
	
	.wgrl_5-al.bh_788-nai .adgc_522-guz
	{
		max-width: none;
	}
	
	
	.bimmg-369_y > .fjsz_186-gef.bkizi_270__bxyg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dgt_165-vffc
	{
		text-align: center;
	}
	
	.y-977_lf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.y-977_lf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.y-977_lf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.miqz_303-b
	{
		margin-left: 20px !important;
		
	}
	
	.miqz_303-b > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rhd-307_wxf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jj-718_tcd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rhd-307_wxf > .zga_692__urep.h_410-ubg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zga_692__urep ul.list-recomend > li
{
	display: block;
}
	
.dyoi_516__tff > .cmhhj-967_dehk
{
	width: 100%;
	float: none;
}
	
.dyoi_516__tff > .o_105__drady
{
	width: 100%;
	float: none;
}

.dyoi_516__tff > .o_105__drady > .hca-348_wouga
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ufdee_651__d, .pd_214-y, .gc-528_mzfx
{
	
}

body.pd_214-y .amftc_449-c
{
	width: 800px;
}

body.pd_214-y section.amftc_449-c
{
	margin-top: 50px;
}

body.pd_214-y .fp_298__x > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.pd_214-y .fp_298__x > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.pd_214-y .g-200_e .hu_262__bvke 
{
	margin: 0;
	margin-left: 20px;
}

body.pd_214-y .g-200_e .ghohf_185__xdtb
{
	padding: 10px 0 10px 0px; 
}

body.pd_214-y .ghohf_185__xdtb .qih_183-a
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.pd_214-y .ghohf_185__xdtb > .itbh_802-uqb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.pd_214-y .t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a > .n_59__k > .a_820-tj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.pd_214-y .t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a > .n_59__k > .a_820-tj > img
{
	height: 22px;
}

body.pd_214-y .t_919-ya .djj_779-aclj > .gap-605_hcg
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.pd_214-y .bd_617-f.active .djj_779-aclj > .gap-605_hcg
{
	border: none;
}

body.pd_214-y .t_919-ya .djj_779-aclj > .gap-605_hcg > img
{
	height: 24px;
}

body.pd_214-y .zqw-2_bjf 
{
	padding:50px 0px;
}

body.pd_214-y .wgrl_5-al > h4.oj-610_v
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.pd_214-y .wgrl_5-al .adgc_522-guz
{
	border-radius: 0px;
}

body.pd_214-y .bimmg-369_y > .fjsz_186-gef
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.pd_214-y .bimmg-369_y > .fjsz_186-gef
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.pd_214-y .bimmg-369_y > .fjsz_186-gef .jcf_478-ofdj
{
	top: -20px;
}


body.pd_214-y .bimmg-369_y > .fjsz_186-gef .hjudf_599-gmq
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.pd_214-y .dfhvl_803__qepq
{
	background-color: #FFFFFF;
}


body.pd_214-y .dfhvl_803__qepq > .rhh_982__sqlm
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.pd_214-y .dfhvl_803__qepq > .rhh_982__sqlm > div
{
	padding: 0px 30px;
}


body.pd_214-y .dfhvl_803__qepq > .rhh_982__sqlm b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.pd_214-y .dfhvl_803__qepq > .rhh_982__sqlm h2, body.pd_214-y .dfhvl_803__qepq > .rhh_982__sqlm h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.pd_214-y .wgjx-343_c.hi-800_tefrc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.pd_214-y .y-977_lf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.pd_214-y .y-977_lf ul
{
	display: table;
    margin: 0 auto;
}
body.pd_214-y .y-977_lf ul li
{
	line-height: 38px;
}

body.pd_214-y .y-977_lf ul li:first-child
{
	margin-left: 0px;
}

body.pd_214-y .y-977_lf ul li:last-child
{
	margin-right: 0px;
}

body.pd_214-y .dgt_165-vffc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.pd_214-y .dgt_165-vffc .mbjj_683__ta
{
	color: #777777; 
}


body.pd_214-y .imgblock
{
	max-width: 740px;
}


body.pd_214-y .o_105__drady .imgblock
{
	max-width: 740px;
}

body.pd_214-y .wgjx-343_c ul > li .q_324-vgi > img
{
	max-width: 224px;
}


body.pd_214-y .djhta_984__b .bimmg-369_y > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.pd_214-y .amftc_449-c
{
	width: 100%; 
}

	body.pd_214-y .zqw-2_bjf {
    padding: 30px 12px;
	}

	body.pd_214-y .dfhvl_803__qepq > .rhh_982__sqlm
	{
		padding: 30px 0px;
	}

	body.pd_214-y section.amftc_449-c
	{
		margin-top: 30px;
	}


	body.pd_214-y .rhd-307_wxf > .zga_692__urep
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pd_214-y .exf_367-ki.hi-800_tefrc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.pd_214-y .wgjx-343_c.hi-800_tefrc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pd_214-y .j_610-mb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pd_214-y .djhta_984__b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pd_214-y .ue_551-a > .b_945-u
	{
		margin-top: 50px;
	}

body.pd_214-y .t_919-ya .djj_779-aclj > .gap-605_hcg
{
	width: 28px;
	height: 28px;
}

body.pd_214-y .t_919-ya .djj_779-aclj > .gap-605_hcg > img
{
	height: 28px;
}
	
	
body.pd_214-y .t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a > .n_59__k > .a_820-tj
{
	width: 24px;
    height: 24px;
}


body.pd_214-y .t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a > .n_59__k > .a_820-tj > img
{
	height: 24px;
}

	
body.pd_214-y .w_724-jcggb > .bd_617-f > .j-562_yqz
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.pd_214-y .t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li > a
{
	padding-top: 16px;
}
	
	
body.pd_214-y .t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.pd_214-y .t_919-ya > .w_724-jcggb > .bd_617-f > .pgng-732_n > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.pd_214-y .y-977_lf ul li
{
	line-height: 20px;
}
	
body.pd_214-y .dgt_165-vffc
{
	margin-top: 30px;
}

	
body.pd_214-y .wgjx-343_c.hi-800_tefrc ul > li
{
	padding: 0px;
}

	
}

